version: "3"
services:
  app:
    image: skrill:latest
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      # Serve on localhost 8000 -> mapped to port 80 inside the Docker container
      - "8000:80"
    restart: always
